
ABS - Task #1639

Task # 1638 (Resolved): Preparación experimento MST ISR EEJ

Añadir apunte en SIR

03/04/2019 10:23 PM - Luis Gonzáles

Status: Resolved Start date: 03/04/2019

Priority: Normal Due date: 03/05/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 03/04/2019 10:24 PM - Luis Gonzáles

- Due date set to 03/05/2019

- % Done changed from 0 to 100

#2 - 03/20/2019 08:13 PM - Luis Gonzáles

- Status changed from New to Resolved
